QLTS_DHKH - Lap trinh #5011

Task # 4875 (Tao méi): DAl HOC KY THUAT Y DUOC DA NANG - DEMO CHUAN SSE

biéu chinh chiic nang in ma vach
25/09/2023 09:21 - D Kién Trung

Status: Béng Start date:

Priority: Cao Due date:

Assignee: Vi Cong Anh % Done:

Ma cong viéc Lap Tester:

trinh:

Dev:

Estimated time:

Spent time:

25/09/2023
30/09/2023
100%

0.00 hour
0.00 hour

Description

clipboard-202309250920-130gk.png
Diéu chinh bd loc & chirc nang va 1 s6 yéu cau nhu anh

History

#1 - 25/09/2023 09:21 - B4 Kién Trung

- Tracker changed from Phan tich thiét k€ to Lap trinh

#2 - 25/09/2023 09:44 - B6 Kién Trung
- Parent task set to #4875

#3 - 25/09/2023 11:00 - B Duy Diing
- Assignee changed from D6 Duy Diing to Vi Céng Anh

#4 - 29/09/2023 16:18 - Vi Cong Anh
- Status changed from Tao mdi to B4 nhan viéc

- % Done changed from 0 to 50

#5 - 30/09/2023 10:37 - Vii Cong Anh
- % Done changed from 50 to 100

#6 - 02/10/2023 11:59 - Vii Cong Anh

- Status changed from D& nhan viéc to Két thic

#7 - 21/10/2023 08:33 - B4 Kién Trung

- Status changed from Két thiic to Béng

Files

clipboard-202309250920-130gk.png 159 KB

19/04/2025

25/09/2023

D6 Kién Trung

1/1



http://www.tcpdf.org

